---
efiBootLoader: "systemd-boot"
kernel:   "/vmlinuz-linux-zen"
img:      "/initramfs-linux-zen.img"
fallback: "/initramfs-linux-zen-fallback.img"
timeout:  "3"
# Plymouth splash + quiet boot on the installed system.
kernelParams: [ "quiet", "splash", "rw" ]
installEFIFallback: true
